body {
background-image:none;
}
#wrapper {
   margin:0px;
   padding-right:5px;
   border:0px;
   font-size: 12pt;
   font-family: Georgia, Serif, Times;
   color: black;
   background:white;
   max-width:320px;
   -box-sizing: border-box;
   --webkit-box-sizing: border-box;
   --moz-box-sizing: border-box;
}
#header {
  border:0px solid #bbb;
  height:auto;
  padding-left:0px;
  padding-right:0px;
  padding-bottom:0px;
  width:100%;
}
#content {
   margin-top:3px;
   padding-bottom:10px;
}
/* applies to all divs within the content div */
#content div {
   padding:0px;
   border:0px solid #bbb;
   float:left;
}
#content-main {
   width:100%;
}
#footer {
   float:left;
   margin-top:5px;
   margin-bottom:1px;
   padding:0px;
   border:1px solid #bbb;
   width:100%;
}
#bottom {
   clear:both;
   text-align:left;
}
.splash_image {
   width:100%;
   border:0px;
   margin-left:5px;
}
.navbar ul{
  font: normal 1.5em Arial;
}
.navbar li a{
  display: block;
  color: white;
  text-align: center;
  padding: 6px 12px;
  text-decoration: none;
}
.p_title {
  color: black; font-size: 1em; font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
}
.list_title {
  color: black; font-size: .9em; font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
}
.hdr_title {
   background-color:#00A150;
   font-family:Arial, Helvetica, sans-serif;
   font-size:1em; color:white; font-weight:bold; float:left;
   padding-left:.7em;
   padding-top:.25em; padding-bottom:.25em;
   border:1px solid gray;
   width:96%;
}
.area_title {
  color: black; font-size: 1em; font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  width:96%;
  background-color:gainsboro;
  padding-left:.7em;
  padding-top:.25em; padding-bottom:.25em;
  border:2px solid #00A150;
  -border:1px solid gray;
}

.gradientbuttons ul{
padding: 1px 0;
margin-left:3px;
margin-top: 0px;
margin-bottom: 0;
font: bold 1.2em Arial;
list-style-type: none;
text-align: center; /*set to left, center, or right to align the menu as desired*/
white-space:nowrap;
}

.gradientbuttons li{
display: inline;
margin: 0;
}

.gradientbuttons li a{
text-decoration: none;
padding: 6px 6px;
margin-right: 3px;
border: 1px solid #778;
color: white;
border:1px solid gray;
background: #3282c2;
border-radius: 8px; /*w3c border radius*/
}
.pid6theme li a{
font-size:0.5em;
font-weight: bold;
background: #0071AE;
}
.time_empty {
  width: 6.5em;
  height: 5.5em;
}
.time_icon
{
  font-size: .95em;
  width: 6.5em;
  height: 5.5em;
  margin-right: 0.7em;
  margin-bottom: .3em;
}
.time_icon *
{
  font-size: .95em;
}
.time_icon span
{
  font-size: 1.7em;
  padding-top: 1.2em;
}
.time_to
{
  font-size: .95em;
  width: 3.5em;
  height: 5.5em;
  margin-right: -0.7em;
  margin-bottom: .3em;
}
.time_to *
{
  font-size: .95em;
}
.time_to span
{
  font-size: 1.7em;
  padding-top: 1.2em;
}
.calendarbuttons ul{
padding: 0px 0;
margin-left:0px;
margin-top: 4em;
margin-bottom: 1em;
font: bold 1.1em Arial;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
white-space:nowrap;
}

.calendarbuttons li{
display: inline;
margin: 0;
}

.calendarbuttons li a{
text-decoration: none;
padding: 3px 3px;
margin-right: 6px;
border: 1px solid #778;
color: white;
border:1px solid gray;
background: #3282c2;
}
.board_dropdown {
   width:200px;
   font-size:11pt;
   -moz font-size:11pt;
}
.list_drop240 {
   width:200px;
   font-size:.8em;
   -moz font-size:.8em;
}
.viewbuttondd {
   font-family:Arial, Helvetica, sans-serif; font-size:.8em; color:white; font-weight:bold;
   list-style-type: none;
   text-align: center;
   text-decoration: none;
   display: inline;
   color: white;
   background:#0071AE;
   border:none;
   margin-left:.3em; margin-bottom:.25em; margin-right:.3em; margin-top:5px;
   padding-top:1.25px; padding-bottom:2.25px;
   padding-left:10px; padding-right:10px;
   float:right;
}
.viewbuttondd:hover {
  background-color:#333;
}

.cal_title {
  color: black; font-size: .9em; font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  -margin-left:.5em;
  -float:left;
}
.meetbutton {
   margin-left:.5em; margin-bottom:1em; margin-right:1em; margin-top:.25em;
}
.meetcancel {
   margin-left:.5em; margin-bottom:1em; margin-right:1em; margin-top:.25em;
}
.eventcancel {
   margin-left:.5em; margin-bottom:1em; margin-right:1em; margin-top:.25em;
}
.minpad_bottom {
  padding-bottom: 0em;
}

